Subject: Transputers...

From: [email-masked] (Dave Newton)
Date: Tue, 22 Oct 91 19:40:55 CDT

Howdy...

I'm trying to figure out why nobody on here has proposed using those $400
T400 transputer cards hooked into a slave-PC to use for rendering...

My idea was basically have a T400 card w/ 1Meg ($396) and perhaps a few
slave cards ($296?).  Each transputer has 10Mips sustained, 20 Mips
peak.  The C compiler will automagically take advantage of other processors
if the code is set up in a parallel fashion.  

Now, color me stupid, but wouldn't this be a cheap way to get a whole bunch
of power?  The transputers could either be used in the main PC or put out
in a slave PC somewhere.  I was planning on getting two dirt-cheap PC boards,
three transputer boards (one for the main CPU, one for each slave) and
communicate to the slave T400 boards using the on-board 20M data link...
Let the slave boards handle the image calculation and spit it out via
J. Random NTSC-board.